package org.yacos.web.PCmember.form;

import java.util.ArrayList;
import java.util.List;

import org.yacos.core.article.Preference;



public class FormPreference  {
	private List<Preference> preferences = new ArrayList<Preference>();

	public List<Preference> getPreferences()  
	{
		return preferences;
	} 

	public void setPreferences(List<Preference> preferences)
	{
		this.preferences = preferences;
	}
} 
